Subject: Hi

From: Brad Steinberg <[email-masked]>
Date: Sun, 11 Feb 2007 12:20:14 -0800 (PST)

Hey Rupert,
  I talked with my girlfriend about watching your apartment during your vacation, but it looks as if I won't be able to.  She's a little apprehensive about being away from her family/friends/job.  I appreciate you asking me and that you trust me to do that.  Drop me an email around your break time about visiting in March.  We'd be glad to have you stay over a couple nights.
   
  Brad

---------------------------------
Finding fabulous fares is fun.
Let Yahoo! FareChase search your favorite travel sites to find flight and hotel bargains.